### Virtual Method

# Gtk.CellLayout.get_area

#### Declaration [src]

    GtkCellArea*
    get_area (
      GtkCellLayout* cell_layout
    )

#### Description [src]

Returns the underlying `GtkCellArea` which might be `cell_layout` if called on a `GtkCellArea` or might be `NULL` if no `GtkCellArea` is used by `cell_layout`.

#### Return value

Returns: `GtkCellArea`
the cell area used by `cell_layout`, or `NULL` in case no cell area is used.
Ownership is not transferred to the caller
Can be `NULL`